Subject: New Reply Received - Product information
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 09 Jan 2022 07:54:13 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">Hello,</div>
<div dir="ltr"><br></div>
<div dir="ltr">As per my email before, I wrote that my credit card number has been changed  since my purchase. Furthermore, I contacted to my bank and I have been told that if you get in to touch with them, they will do the refund process to my new credit card. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Dec 2021, at 22:58, Home Centre UAE &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nusinbas,<br><br>
</div>
<div>Thank you for reaching out to us.</div>
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>Regarding the order Please note that the refund has been processed successfully from our side , however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div>
<br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</div>
<div><br></div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>Your Friends</div>
<div>The Support Team</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3270602